Subject: Trainer Candidate - Divya Rao
From: Divya Rao <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 03:50:27 -0400

Tech Support
Test

Name

Divya
Rao

E-mail

[email-masked]

Phone Number

(91) 9538524499

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I live walking distance to office

Where
do you currently live (area)

Bangalore

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Swiggy

Sr. Quality analyst

Aug 2020

47000

Previous Employer 1

Convergys

Quality analyst

Feb
2018

35000

Previous Employer 2

Epiphany

Sr. Associate

Nov
2015

28000

If Selected, how much time do you need
to join?

Within 15 days

Please briefly
describe your work experience specifically in Quality?

•​Productivity ‐ Achievement vs. Target (Monthly)
‐Planner Compliance – Assigned targets to be completed within the time frame
provided ‐ I have always achieved my targets assigned on weekly and monthly
basis. On requirement I have exceeded my audit numbers by completing
OSP(Outsource Partners) audits.

Calibration was conducted in order to ensure that all the parameters are in the
same page across all the OSPʼs and also make valid markdowns by the observation
found during every calibration.

•​Accuracy – Rebuttal : There were very less disputes raised in the audits
shared to the agents, reversals are very rare.

•​Calibration Variance : There were rarely any variance in the calibration's
attended as I was aware on every process update.

•​Dip check – As per the assigned alignment the targets were achieved.

•​QA Self Productivity – Weekly : Productivity on a weekly basis by taking
20 chats every week. Also, supported OPS when there was a crisis. This also kept
me updated about the process and also the area of improvement was found.

•​Internal and External Alerts – Many ideas regarding the process
improvement was provided. Also a team of 15 was handled to work regarding the
overall improvement as well as insights.

•​Highlights or Extra mile work : Helped the new joiners in understanding
the audit forms and parameters during side barging. Helped the agents in
understanding better about the process by conducting team huddles. An
opportunity provided during OSP training in Ludhiana was an add on experience as
well as a opportunity to train agents. Leadership quality is an plus point as I
am confident enough of leading an group in regards to process as well as and
extra curricular activities. Been apart of several Golden hours conducted in
order to understand the calibration b/w the operations as well as the quality.
This also helped me to understand the areas of improvements in the process which
can give a better outcome.

•​Feedback sessions and 1 on 1 sessions taken regularly to make the agents
as well as QAʼs reporting to me in order to let them know there strengths as
well as improvement areas just to make sure there is a good graph in their
career.

•​Curious to be a part of golden hour, to share our reviews to the
operations regarding the process as well as to see the areas of improvements
which can help both agents as well as the process to get a better outcome

•​Ownership quality ‐ Leading a group of people in order to get the task
completed within the given timeline and achieve the desired
outcome.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

In my last role, I was working on an important project. This
team consisted of six people. However, two thirds of the way through the
project, two team members went off sick with covid which left us with just four
people.

This situation had the potential to delay the project by several weeks,
something I wasn’t prepared to allow happen. It was my task to come up with a
solution to the problem to meet the project deadline. I re-evaluated the project
goals and determined that some of the work could be outsourced to other teams.
This proved to be a shrewd moved because the extra help ended up providing
exceptional skills and they were able to improve the quality of the project. For
the remainder of the project, I agreed to commit to extra hours each evening to
ensure it was still completed on time.

I ended up working an additional seven hours in the evenings leading up to the
project deadline to make sure it was finished on time and to expected standard.
Despite the pressure I was under, I remained calm and found a solution to
problem that meant the project was delivered as expected.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

A good customer service is
providing a solution/ troubleshooting the customer's problem/issue. But, a great
service is checking the other alternatives along with the present problem, in
order to ensure that the customer leaves with a satisfaction.

What
according to you makes you a good candidate for this position?

I deserve to be hired because over the years I have built up
extensive knowledge, expertise, and transferable skills that guarantee I will
come into the role and immediately start contributing to your financial and
commercial objectives. I am somebody who will always put the team first, and
will work tirelessly to find solutions to organisational problems whilst at the
same time using innovative and creative ways to ensure the business continually
grows and develops. Finally, I am somebody who will always take responsibility
for their own ongoing professional development.

On a scale of 1 - 5
please rate your fluency in spoken English

5